.btn:focus {
    outline: none;
    box-shadow: none;
}

.btn-primary {
    background-color: #000 !important;
    border: none;
}

.btn-danger {
    color: #fff !important;
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
}

.support-btn {
    height: 39px;
    padding: 10px;
    display: inline-flex;
}

.support-input-group {
    margin-top: 15px;
}

.error {
    color: #dc3545;
}

.input-group label.error {
    top: 100%;
    position: absolute;
}


.timepicki.time_pick input {
    width: 100%;
    border: 1px solid #ced4da;
}

.timepicki .timepicker_wrap {
    margin-bottom: 30px;
    background-color: #ffffff;
    box-shadow: 0px 5px 20px 0 rgba(123, 123, 123, 0.25);
}

.timepicki .timepicker_wrap .prev,
.timepicki .timepicker_wrap .next {
    width: 58px;
    padding: 17px;
}

.timepicki .timepicker_wrap .timepicki-input {
    padding: 15px 10px;
    font-size: 16px !important;
    font-weight: 700;
}

.pincode-input-container input:focus,
.pincode-input-container input:active {
    box-shadow: none;
    border-color: #7367f0;
}

.pincode-input-container input~input:focus,
.pincode-input-container input~input:active {
    border-left-width: 1px;
}

.custom-switch .custom-control-label::after {
    top: calc(.25rem + -2px);
}

.timepicker_wrap .action-next,
.timepicker_wrap .action-prev {
    position: relative;
}

.timepicker_wrap .action-next::before,
.timepicker_wrap .action-prev::before {
    position: absolute;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    color: #000000;
    left: 23px;
}

.timepicker_wrap .action-next::before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    top: 0;
}

.timepicker_wrap .action-prev::before {
    bottom: 0;
}

label.required:after {
    content: '*';
    color: #DC3545 !important;
    margin-left: 2px;
}

.cookies-card {
    width: 520px;
    padding: 30px;
    color: #1E2337;
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 999999;
    transition: all .5s;
    background: #d1d1d1;
    border-radius: 5px;
}

.cookies-card.hide {
    bottom: -500px !important;
}

.radius--10px {
    border-radius: 10px;
}

.cookies-card__icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #6e6f70;
    color: #fff;
    font-size: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.cookies-card__content {
    margin-bottom: 0;
}

.cookies-btn {
    color: #363636;
    text-decoration: none;
    padding: 10px 35px;
    margin: 3px 5px;
    display: inline-block;
    border-radius: 999px;
}

.cookies-btn:hover {
    color: #363636;
}


@media (max-width: 767px) {
    .cookies-card {
        width: 100%;
        left: 0;
        bottom: 0;
        font-size: 14px;
        padding: 15px;
    }
    
}

.select2-dropdown .select2-title {
    font-size: 0.75rem;
    font-weight: 600;
    margin-bottom: 0px !important;
}

.select2-dropdown .select2-subtitle {
    font-size: 12px;
    margin-bottom: 0px !important;
}

.select2-image {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #e5e5e5;
}

.select2-parent {
    position: relative;
}

/*=========== Language Start =========== */

.dropdown-lang {
    margin-left: 30px !important;
}

@media (max-width: 1199px) {
    .dropdown-lang {
        margin-left: 0px !important;
    }
}

.dropdown-lang .language-btn .flag {
    width: 20px;
    height: 15px;
    border-radius: 2px;
}

.dropdown-lang .language-btn::after {
    color: #fff !important;
}

.dropdown-lang .language-text {
    color: hsl(var(--white));
    font-size: 16px;
}

.dropdown-lang .dropdown-menu {
    width: 112px !important;
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 8px;
    padding: 0px !important;
    max-height: 370px;
    overflow-y: auto;
    background-color: #ddd;
    z-index: 999;
    box-shadow: var(--box-shadow);
    transform: inherit;
    min-width: 130px !important;
}

.dropdown-lang .dropdown-menu.show {
    opacity: 1 !important;
    visibility: visible !important;
}

.dropdown-lang .dropdown-menu a {
    display: block;
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    color: hsl(var(--white)) !important;
    transition: 0.3s;
}

@media (max-width: 575px) {
    .dropdown-lang .dropdown-menu a:last-child {
        border-bottom: none;
    }
}

.dropdown-lang .dropdown-menu li:hover {
    color: #fff !important;
}

.dropdown-lang .dropdown-menu li {
    border-bottom: none !important;
    padding: 4px 8px !important;
}

.dropdown-lang .dropdown-menu li:last-child a {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.dropdown-lang .dropdown-menu a .flag {
    width: 20px;
    margin-right: 10px;
    height: 15px;
}

.dropdown-lang .dropdown-menu li:last-child a {
    margin-bottom: 0px;
}

.dropdown-lang .a {
    color: #fff !important;
}

@media (max-width: 575px) {
    .dropdown-lang .dropdown-menu a {
        padding: 0px !important;
    }
}

@media (max-width: 990px){
     .header__top
    {
        padding: 0.625rem 15px;
    }
    .header__top .row{
       align-items: center;
    }
    .header__bottom{
        padding: 0.625rem 10px;
    }
    .header-info-list li a{
        font-size: 0.6rem;
    }
    .dropdown-lang .language-text{
        font-size: 12px;
    }
    .dropdown-lang .language-btn .flag{
        width: 15px;
        height: 12px;
    }
    .header-info-list{
        margin: -0.3125rem -0.625rem -0.3125rem -2.85rem;
    }
}

/*=========== Language End =========== */


.hero{
    background-image:url("../../images/frontend/banner/66a4e83877a991722083384.jpg") !important;
}

.third_sec{
    background-image:url("../../images/doctor/66a4eaa39b6591722084003.jpg") !important;
}

.fourth_sec{
    background-image:url("../../images/doctor/66a4ea87e3a861722083975.jpg") !important;
}

.fourth_sec{
    background-image:url("../../images/doctor/66a4ea87e3a861722083975.jpg") !important;
}

.fifth_sec{
    background-image:url("../../images/doctor/66a4eb6e6ad911722084206.jpg") !important;
}

.footer_sec{
    background-image:url("../../images/frontend/footer/66a4eb0416fed1722084100.jpg") !important;
}

/**/
.booking-item {
  border: 1px solid rgb(25 159 255 / 50%);
  border-radius: 20px;
  overflow: hidden;
  padding: 10px;
  transition: all 0.3s;
}
.cmn-btn {
    background-color: #0078fd;
    color:#fff;
    border-radius: 30px;
}
.cmn-btn:hover{
    color:#fff;
}
.booking-item:hover {
  -webkit-box-shadow: 0 0 15px #CBC9C9;
  box-shadow: 0 0 15px #CBC9C9;
}

.booking-item:hover .booking-thumb .fav-btn {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.booking-item .booking-thumb {
  position: relative;
  
}

.booking-item .booking-thumb img {
  width: 100%;
  border-radius: 20px 20px 0 0;
}

.booking-item .booking-thumb .doc-deg {
  position: absolute;
  top: 10%;
  left: 5%;
  background-color: #0078fd;
  color: white;
  padding: 2px 15px;
  font-size: 12px;
  border-radius: 10px;
}

.booking-item .booking-thumb .doc-deg a{
    color: white !important;
}

.booking-item .booking-thumb .fav-btn {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 10%;
  right: 5%;
  background-color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  border-radius: 3px;
  color: #2E3842;
  -webkit-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  opacity: 0;
  visibility: hidden;
  z-index: 99;
}

.booking-item .booking-thumb .fav-btn:hover {
  background-color: #ff8686;
  color: white;
}

.booking-item .booking-content {
  padding: 20px;
}

.booking-item .booking-content .sub-title {
  color: #ff8686;
  font-size: 14px;
}

.booking-item .booking-content .title {
  margin-bottom: 2px;
}

.booking-item .booking-content .title i {
  margin-left: 5px;
  font-size: 12px;
}

.booking-item .booking-content P {
  font-size: 13px;
  margin-bottom: 2px;
}

.booking-item .booking-content .booking-ratings i {
  font-size: 12px;
  color: #ffd57f;
}

.booking-item .booking-content .booking-ratings .feedback {
  font-size: 12px;
}

.booking-item .booking-content .booking-list {
  margin-top: 5px;
}

.booking-item .booking-content .booking-list li {
  font-size: 14px;
}

.booking-item .booking-content .booking-list li i {
  margin-right: 5px;
}

.booking-item .booking-content .booking-list li span {
  color: #ff8686;
}

.booking-item .booking-content .booking-btn {
  margin-top: 20px;
}

.booking-btn .cmn-btn {
  padding: 5px 15px;
  font-size: 12px;
}

.booking-slider {
  overflow: hidden;
  position: relative;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: black;
}
.select2-container--default .select2-selection--single .select2-selection__arrow:after {
    color: #fff;
}

